package gov.va.med.esr.jms.vadir.outboundResponse.model.militaryHistory;

import java.io.Serializable;
import java.util.Date;

public class Activation implements Serializable {
	private static final long serialVersionUID = -8772798535287557126L;

	private Date startDate;
	private Date endDate;
	private String terminationRsn;
	private String characterOfService;

	public Date getStartDate() {
		return startDate;
	}

	public void setStartDate(Date startDate) {
		this.startDate = startDate;
	}

	public Date getEndDate() {
		return endDate;
	}

	public void setEndDate(Date endDate) {
		this.endDate = endDate;
	}

	public String getTerminationRsn() {
		return terminationRsn;
	}

	public void setTerminationRsn(String terminationRsn) {
		this.terminationRsn = terminationRsn;
	}

	public String getCharacterOfService() {
		return characterOfService;
	}

	public void setCharacterOfService(String characterOfService) {
		this.characterOfService = characterOfService;
	}

	public static long getSerialversionuid() {
		return serialVersionUID;
	}

}
